.profitipbox {
	max-width: 1130px;

	@media (min-width: 768px) {
		margin: 0 -64px;
	}

	@media (min-width: 1200px) {
		margin: 0 -120px;
	}
}

.profitipbox__content {
	padding: 60px 20px 40px;
	color: #ffffff;
	position: relative;
	overflow: hidden;

	@media (min-width: 1024px) {
		padding: 63px 120px 59px;
	}

	h3 {
		color: #ffffff;
		margin-bottom: 20px;
		padding-top: 20px;

		@media (min-width: 1024px) {
			padding-top: 0;
		}
	}

	> img {
		position: absolute;
		right: -15px;
		bottom: -16px;
		width: 149.5px;
		height: 149.5px;

		@media (min-width: 1024px) {
			bottom: -30px;
			width: 271px;
			height: 271px;
		}
	}

	a {
		color: #ffffff;
		text-decoration: underline;

		&:hover,
		&:focus {
			color: #ffffff;
			text-decoration: underline;
		}
	}
}

.profitipbox__content-image {
	@media (min-width: 1024px) {
		display: flex;
		gap: 40px;
	}

	div {
		flex-basis: 50%;
	}
}

.profitipbox__badge {
	clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
	width: auto;
	padding: 9px 35px 6px 12px;
	line-height: 30px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #164194;
	text-transform: uppercase;

	.background-linear-lightblue-blue & {
		background-color: #ffffff;
		color: #164194;
	}
}
